Bug 95681 - [MAINTAINER] mail/MailScanner: update to 4.52.2
Summary: [MAINTAINER] mail/MailScanner: update to 4.52.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Johan van Selst
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-13 09:30 UTC by Jan-Peter Koopmann
Modified: 2006-04-19 14:00 UTC (History)
0 users

See Also:


Attachments
MailScanner-4.52.2.patch (20.72 KB, patch)
2006-04-13 09:30 UTC, Jan-Peter Koopmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Peter Koopmann 2006-04-13 09:30:15 UTC
- Update to 4.52.2

1/4/2006 New in Version 4.52.2-1
=================================
* New Features and Improvements *
- Added 2 new settings and another configuration data file.
  You can now set "Use Stricter Phishing Net = no" which will make the
  phishing net just check the name of the company owning the website, along
  with any country code of course. There is a configuration file containing
  a list of all the 2nd and 3rd level domain names in use by all countries,
  it lists domain endings such as "org.uk" which are used by a country to
  describe a whole type of websites within their country. So if the website
  is "www.hello.company.com" it knows to check just company.com, whereas
  given "www.byebye.charity.org.uk" it will check charity.org.uk.
  The configuration file "Country Sub-Domains List" lists all the entries
  required for this to work in any country, 1 per line. You shouldn't need
  to touch this file.


Added file(s):
- files/CVS/Template

Uupsi. Please delete. No idea where this comes from.

Removed file(s):
- CVS/Entries.Log

Same here.

Generated with FreeBSD Port Tools 0.63
Comment 1 Johan van Selst freebsd_committer 2006-04-13 14:51:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->johans

I'll take it.
Comment 2 Johan van Selst freebsd_committer 2006-04-19 13:59:12 UTC
State Changed
From-To: open->closed

Committed, thanks.